<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2011 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package models
 */

/**
 * Responsibility represents responsibility of the project.
 *
 * @author Jiri Zajic <jiri.zajic@honeywell.com>
 */
class Responsibility extends Object
{
	/** @var string */
	private $id;

	/** @var string */
	private $name;

	public function __construct()
	{
	}

    /**
     * Sets responsibility ID.
     * 
     * @param $id string
     */
	public function setID($id)
	{
		$this->id = $id;
	}

    /**
     * Gets responsibility ID.
     * 
     * @return string
     */
	public function getID()
	{
		return $this->id;
	}	
	
    /**
     * Sets responsibility name.
     * 
     * @param string $name
     */
	public function setName($name)
	{
		$this->name = $name;
	}

    /**
     * Gets responsibility name.
     * 
     * @return string
     */
	public function getName()
	{
		return $this->name;
	}	

}
