<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2013 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package models
 */

/**
 * System check class.
 *
 * @author Jiri Pirochta <jiri.pirochta@honeywell.com>
 */
class SystemCheck extends Object
{
	/** @var array */
	private $values;

    /**
     * Sets system check array.
     * 
     * @param $array Array
     */
	public function setValues($values)
	{
		$this->values = $values;
	}

    /**
     * Gets system check array.
     * 
     * @return array
     */
	public function getValues()
	{
		return $this->values;
	}	
	
	

}
