-- ATE Tool database upgrade script 
-- From version     : 1.12.0
-- To version       : 1.13.0
-- Target DB engine : MySQL 5.5.x

-- Add new column to table Project
ALTER TABLE `Project` ADD `RealCostShare` DECIMAL(3,2);

-- Add new column to table Task
ALTER TABLE `Task` ADD `RealCostShare` DECIMAL(3,2) AFTER `CostShare`;

-- Add new table Statistics
CREATE TABLE IF NOT EXISTS `Statistics`
(
	`Id` INT(11) NOT NULL AUTO_INCREMENT,
	`Action` INT(11) NOT NULL,
	`Detail` VARCHAR(500) DEFAULT NULL,
	`Counter` INT(11) DEFAULT 0,
	`User` VARCHAR(7) DEFAULT NULL,
	PRIMARY KEY(`ID`)
);