<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2014 Honeywell International spol. s r.o.
 *
 * For the full copyright and licence information, please view
 * the file licence.txt that was distributed with this source code.
 * @package models
 */

/**
 * Base utility.
 *
 * @author Vojtech Obrusnik <vojtech.obrusnik@honeywell.com>
 */
class Utility extends Object
{
	/** @var DIContainer DI context with application repositories access */
	private $context;
	
	public function __construct()
    {
		$this->context = Environment::getContext();		
	}
	
	/**
	 * Gets context
	 * @return DIContainer
	 */
	public function getContext()
	{
		return $this->context;
	}
}
