<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2012 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package models\WBS
 */

/**
 * WBS Tree Element generic interface.
 *
 * @author Martin Kotlar <martin.kotlar@honeywell.com>
 */
interface WBSTreeElement extends WBSElement
{

    /**
     * Returns level of element nesting in the whole tree.
	 * 
	 * 0 is top level.
     * 
     * @return int Non-negative level.
     */
    public function getLevel();
	

}
