/**
 * This function allows pasting whole lines from excel to text inputs at once.
 */
$(document).ready(function ()
{
	$('input[type=text]').bind('paste', function(){
		var el = $(this);
		el.val('');
		setTimeout(function() {
			var values = el.val().split("\t");
			if (values && values.length > 1)
				for (value in values)
				{
					var intValue = isNaN(parseInt(values[value].trim())) ? 0 : parseInt(values[value].trim());
					var positiveIntValue = intValue >= 0 ? intValue : 0;
					el.val(positiveIntValue);
					el.focus();
					el = el.parent().next().find('input[type=text]');
					if (!el.length)
						return;
				}
		}, 100);
	});
});
