/**
 * Init and configure select2 form elements.
 * 
 * 
 * 
 * IMPORTAT NOTE - AJAX is NOT supported, because of jQuery 1.x.x bug. 
 * After updating to jQuery 2.x ajax can be cunfigured as input param to addSelect2 functoin.
 * Till update jQuery USE this script for non ajax selects
 * 
 * 
 * 
 */

$(document).ready(function() 
{
	/**
	 * Sets data for ajax request
	 * 
	 * @param {type} params
	 * @returns {select2.config_L8.dataFunction.select2.configAnonym$0}
	 */
	function dataFunction(params) 
	{
		return {
			q: params.term // search term
		};
	}
	
	/**
	 * Parses data from ajax response
	 * 
	 * @param {type} data
	 * @returns {select2.config_L8.processResultsFunctoin.select2.configAnonym$1}
	 */
	function processResultsFunctoin(data) 
	{
		// parse the results into the format expected by Select2.
		// since we are using custom formatting functions we do not need to
		// alter the remote JSON data
		return {
		  results: data.items
		};
	}
	
	/**
	 * Configures select2 form element
	 */
	$(".select2-single").each(function(index)
	{
		$(this).select2(
		{
			// place for default configuration
		});
	});
	
	/**
	 * Configures multiSelect2 form element
	 */
	$(".select2-multi").each(function(index)
	{
		$(this).select2(
		{
			// place for default configuration
		});
	});
});