/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2015 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package js
 *
 * @param object statistics Setting injected from main @layout.latte
 */

/**
 * Tracks used buttons and links
 */
$(document).on('click', 'input[type="submit"], input[type="button"], a', function () {
	var id = $(this).attr('id');
	var name = (id) ? id : $(this).html();
	name = $.trim(name);
	
	if(name.substr(0, 5) == 'Login' || name.substr(0, 6) == 'Logout')
	    return true;
	
	$.ajax({
		url: statistics.handle.click,
		data: {
			name: name
		},
		success: function () {
			return true;
		}
	});
});

/**
 * Tracks visited pages
 */
$(document).ready(function () {
	$.ajax({
		url: statistics.handle.visit,
		success: function () {
			return true;
		}
	});
});